# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-07-17 23:39
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0003_auto_20170718_0113'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reportpodbor',
            name='auto_photo',
            field=models.ImageField(blank=True, default='', upload_to='report/ppk/auto', verbose_name='Фото'),
        ),
    ]
